Bug 977005 - Software Update fails to update coreutils
Summary: Software Update fails to update coreutils
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: coreutils
Version: 6.4
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Ondrej Vasik
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-22 14:46 UTC by Stan.Lewantowicz
Modified: 2013-07-26 13:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-26 13:59:35 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Stan.Lewantowicz 2013-06-22 14:46:27 UTC
Description of problem:  Update fails


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Select "coreutuls-8.4.19.el6_4.2 (x86_64)
2.
3.

Actual results:
Error panel "No packages to update:

Expected results:
Update of package

Additional info:

No Packages to update, More details:

redhat-lsb-core-4.0-7.el6.x86_64 requires /bin/chmod
redhat-lsb-core-4.0-7.el6.x86_64 requires /usr/bin/join
1:nfs-utils-1.2.3-36.el6.x86_64 requires /usr/bin/env
2000:jdk-1.7.0_21-fcs.x86_64 requires /usr/bin/dirname
2:gimp-2.6.9-4.el6_3.3.x86_64 requires /usr/bin/env
redhat-lsb-core-4.0-7.el6.x86_64 requires /bin/ln
redhat-lsb-core-4.0-7.el6.x86_64 requires /usr/bin/seq
sgml-common-0.6.3-32.el6.noarch requires /bin/basename
redhat-lsb-core-4.0-7.el6.x86_64 requires /bin/df
redhat-lsb-core-4.0-7.el6.x86_64 requires /bin/dd
redhat-lsb-core-4.0-7.el6.x86_64 requires /usr/bin/id
redhat-lsb-core-4.0-7.el6.x86_64 requires /bin/ls
ipa-client-3.0.0-26.el6_4.4.x86_64 requires /usr/bin/env
gnome-python2-gnomevfs-2.28.0-3.el6.x86_64 requires /usr/bin/env
redhat-lsb-core-4.0-7.el6.x86_64 requires /usr/bin/fold
2000:jdk-1.7.0_21-fcs.x86_64 requires /bin/touch
redhat-lsb-core-4.0-7.el6.x86_64 requires /usr/bin/printf
redhat-lsb-core-4.0-7.el6.x86_64 requires /usr/bin/csplit
redhat-lsb-core-4.0-7.el6.x86_64 requires /bin/... : Success - empty transaction

Comment 2 Ondrej Vasik 2013-06-24 07:05:40 UTC
Thanks for the report, most likely not an issue with coreutils package directly, more probably with your setup of z-stream updates. What mechanism do you use for RHEL package updates? Are other package updates from z-stream working ok? If so, it might be something wrong with this particular package on the mirror. What does `rpm -q coreutils` command returns?

However, it would be better to handle this with RHEL product support directly - see https://access.redhat.com/support/ for the information how you should escalate the support requests. Bugzilla is just bug tracking tool and this is most likely not a bug in the coreutils package.

Comment 3 Ondrej Vasik 2013-07-09 11:56:07 UTC
Ping? Without the requested information, I'll have to close this report insufficient data.

Comment 4 Ondrej Vasik 2013-07-26 13:59:35 UTC
Closing, feel free to reopen if you provide the requested information.


Note You need to log in before you can comment on or make changes to this bug.